Endpoint Vulnerability

Ubuntu Security Notice USN-2430-1

Description

OpenVPN could be made to crash if it received specially crafted networktraffic.

Affected Products

openvpn - virtual private network software

References

CVE-2014-8104,